public class AutoAufruf {
  public static void main(String args[]){
    Auto car = new Auto("Rot", 140, 5, "GHSE");
    
    System.out.println("Das Auto von " + car.getHersteller() + " ist " + car.getFarbe() + ", hat " + car.getLeistung() + "PS und " + car.getAnzTueren() + " Türen.");
    car.tuning(40);
    car.tuning(25);
    }
} // end of AutoAufruf
